#Generated by Maven Integration for Eclipse
#Sun May 31 21:21:52 CST 2020
version=0.0.1-SNAPSHOT
groupId=jpa-lab
m2e.projectName=jpa-springdata
m2e.projectLocation=D\:\\_myBooks\\book4\\book-source\\c05\\jpa-springdata
artifactId=jpa-springdata
